﻿/*  ------------------------------------------------------------------------------ */
/*  Master Header styles */
/*  ------------------------------------------------------------------------------ */



.headerTabs {
	margin-right		: 2px;
	text-align			: center;
}


	.headerTabs .tabInactive {
		background-color	: #336699;
		border-top			: 1px solid #999999;
		border-left			: 1px solid #999999;
		border-right		: 1px solid #999999;
		height				: 32px;
		padding				: 0 15px 0 15px;
	}



	.headerTabs .lnkInactive {
		color				: #ffffff;
		font-size			: 11px;
		font-weight			: normal;
		text-decoration		: none ;
	}

	.headerTabs .lnkInactive:hover {
		color				: #d2691e;
		font-size			: 11px;
		font-weight			: normal;
		text-decoration		: none ;
	}


	.headerTabs .tabActive
	{
		background-color	: #ffffff;
		border-top			: 1px solid #d2691e;
		border-left			: 1px solid #999999;
		border-right		: 1px solid #999999;
		color				: #999999;
		height				: 32px;
		padding				: 0 15px 0 15px;
	}

	.headerTabs .lnkActive {
		color				: #336699;
		font-size			: 11px;
		font-weight			: bold;
		text-decoration		: none ;
	}
	

